smart-option --nodeps gesucht

26/10/2007 - 05:56 von Frank Albrecht II | Report spam
Hallo,

manchmal ist es für mich erforderlich, wegen Konflikten, z.B.
zwischen GNOME:/stable und packman, manuell downzuloaden und
per rpm --nodeps --force zu installieren. Dies ist auf Dauer
etwas mühsam.

Gibt es für smart eine Option oder vielmehr einen Trick, das

Frank Albrecht II
(im Usenet ist ein Namensvetter untewegs, deshalb die "II")
 

Lesen sie die antworten

#1 Martin Schnitkemper
27/10/2007 - 09:35 | Warnen spam
· Frank Albrecht II schrieb:

Gibt es für smart eine Option oder vielmehr einen Trick, das



Option --rpm-force:
http://labix.org/smart/config-options

Funktioniert allerding nicht in dem GUI, nur auf der Kommandozeile.

Man kann das zwar generell in den Options setzen, dann würde es auch im GUI
greifen, aber dann wird man nie mehr vor Abhàngigkeitskonflikten gewarnt.
Deswegen besser fallweise auf der Kommandozeile setzen.

Martin.
"Ich bin mir nicht ganz sicher. Ich meine, wie sieht es aus, wenn auf dem
Polizeiwagen oben drauf steht Kleiner Feigling?" (Harald Schmidt)

Ähnliche fragen